/*------------------------ Заголовок сайту -------------------------------*/
#nsr-header{
	background-image: linear-gradient(-45deg,#00c9ff, #92fe9d, #12c2e9, #c471ed, #f64f59) !important;
	background-image: -webkit-linear-gradient(-45deg,#00c9ff, #92fe9d, #12c2e9, #c471ed, #f64f59) !important;
	background-size: 400% 400% !important;
	-webkit-animation: nsr-bggranim 15s ease infinite; 
    animation: nsr-head-bggranim 15s ease infinite; 
}
@keyframes nsr-head-bggranim {
	0% {background-position: 0% 50%;}
	50% {background-position: 100% 50%;}
	100% {background-position: 0% 50%;}
}

#nsr-mod-search a i:hover, 
#nsr-mod-search a span:hover,
.sitegovuaroot a div span:hover {
    color: white !important;
}
#nsr-header-center{
    text-shadow: 0 14px 28px rgb(0 0 0 / 25%), 0 10px 10px rgb(0 0 0 / 22%);
}
#nsr-header-center div div:hover {
    background: linear-gradient(-90deg, #ffffff,#FFEB3B);
    background-size: 200% auto;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: nsr-header-textflow 5s linear infinite;
    text-shadow: 0 14px 28px rgb(0 0 0 / 25%), 0 10px 10px rgb(0 0 0 / 22%);
}
@keyframes nsr-header-textflow {
  from {background-position: 200% center}         
  to {background-position: 0% center}
}
.nrs-socialmedia-panel a {
    color: black !important;
}
.nrs-socialmedia-panel a:hover {
    color: white !important;
}
/*------------------------ Меню ------------------------------------------*/
#t4-mainnav {
	background: #ffffff !important;
}  
/*------------------------- Тінь для елементів ---------------------------*/
.nsr-box-shadow {
  	border-radius: 6px;
    box-shadow: 0 14px 28px rgb(0 0 0 / 25%), 0 10px 10px rgb(0 0 0 / 22%);
 	
}
/*----------------------- Ліве меню --------------------------------------*/
div#Mod149 {
    position: sticky;
    top: 6rem;
}
.moduleleftmenu li a {
    color: #000000 !important;
} 
.moduleleftmenu li a:hover {
    color: #004BC1 !important;
} 
/*----------------------- Статті блога -----------------------------------*/
/*.nsr-blog {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
    align-items: center;
}
.nsr-blog > * {
    flex: 1 1 calc(33.333% - 14px);
    min-width: 250px;
}
*/
.blog-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
  padding: 0;
  margin-right: -0.5em;
  margin-bottom: 1em;
  margin-left: -0.5em;
}
@media (min-width: 992px) {
  .blog-items.columns-2 > div {
    width: 49%;
  }
  .blog-items.columns-3 > div {
    width: 32%;
  }
  .blog-items.columns-4 > div {
    width: 24%;
  }
}
/*--*/
.nsr-blog>.blog-item {
    box-shadow: 0 14px 28px rgb(0 0 0 / 25%), 0 10px 10px rgb(0 0 0 / 22%);
    border-radius: 5px;
    padding: 10px;
    margin: 6px auto;
    position: relative;
}

.nsr-blog > div > figure {
  width: 98%;
  height: 380px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
}
.nsr-blog > div > figure > img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}

.nsr-blog p:not(.readmore), .nsr-blog span, .nsr-blog h1, .nsr-blog h2, .nsr-blog h3, .nsr-blog h4, .nsr-blog h5, .nsr-blog h6, .nsr-blog span, .nsr-blog a, .nsr-blog li, .nsr-blog div {
    /* font-weight: normal !important; */
    font-size: inherit !important;
    text-align: left !important;
    line-height: 1;
}

/*----------------------- Оголошення -------------------------------------*/
.mfp_masonry_item div {
    border: none !important;
    box-shadow: 0 14px 28px rgb(0 0 0 / 25%), 0 10px 10px rgb(0 0 0 / 22%) !important;
}
.mfp_masonry_item div a img {
    padding: 10px;
}
/*--------------------- Збільшення картинок ------------------------------*/
.item-imagev{
    overflow: hidden;
}
.item-image img {
    object-fit: cover;
    transition: transform 0.8s;
    height: 100%;
}
.item-image img:hover {
    transform: scale(1.2);
}
/*------------------- Border Animation -----------------------------------*/
.nsr-border-gradient,.card-services,.nsr-blog>div>div>.item,
.mfp_masonry_item>div,.moduleleftmenu {
  position: relative;
  padding: 10px;
  border-radius: 6px;
  border: none;
}
/*.nsr-gradient-border::before  {*/
.nsr-border-gradient,.card-services:hover::after,
.nsr-blog>div:hover::after,.mfp_masonry_item>div:hover::after,
.moduleleftmenu:hover::after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 6px;
  background: linear-gradient(to right, #ff0080, #ff8c00, #40e0d0);
  background-size: 200% 200%;
  clip-path: polygon(0% 100%, 3px 100%, 3px 3px, calc(100% - 3px) 3px, calc(100% - 3px) calc(100% - 3px), 3px calc(100% - 3px), 3px 100%, 100% 100%, 100% 0%, 0% 0%);
  animation: nsr-frame-anim 1s forwards ease-in-out reverse,nsr-border-animation 2s linear infinite;
}
@keyframes nsr-border-animation {
  0%   {background-position: 15% 0%;}
  50%  {background-position: 85% 100%;}
  100% {background-position: 15% 0%;}
}
@keyframes nsr-frame-anim {
    0% {
        clip-path: polygon(0% 100%, 3px 100%, 3px 3px, calc(100% - 3px) 3px, calc(100% - 3px) calc(100% - 3px), 3px calc(100% - 3px), 3px 100%, 100% 100%, 100% 0%, 0% 0%);
    }
    25% {
        clip-path: polygon(0% 100%, 3px 100%, 3px 3px, calc(100% - 3px) 3px, calc(100% - 3px) calc(100% - 3px), calc(100% - 3px) calc(100% - 3px), calc(100% - 3px) 100%, 100% 100%, 100% 0%, 0% 0%);
    }
    50% {
        clip-path: polygon(0% 100%, 3px 100%, 3px 3px, calc(100% - 3px) 3px, calc(100% - 3px) 3px, calc(100% - 3px) 3px, calc(100% - 3px) 3px, calc(100% - 3px) 3px, 100% 0%, 0% 0%);
    }
    75% {
        -webkit-clip-path: polygon(0% 100%, 3px 100%, 3px 3px, 3px 3px, 3px 3px, 3px 3px, 3px 3px, 3px 3px, 3px 0%, 0% 0%);
    }
    100% {
        -webkit-clip-path: polygon(0% 100%, 3px 100%, 3px 100%, 3px 100%, 3px 100%, 3px 100%, 3px 100%, 3px 100%, 3px 100%, 0% 100%);
    }
}
/*-------------------- Diia primary button -------------------------------*/
.diia-btn-primary,.btn-readmore {
    border: none;
    border-radius: 40px;
    background: #000000 !important;;
    color: #FFFFFF !important;;
    transition: 0.2s ease-in-out;
}

.diia-btn-primary:hover,.btn-readmore:hover {
    color: #FFFFFF !important;
    border-radius: 100px !important;
    /*background: linear-gradient(68.94deg, #C3AAB2 -4.77%, #99EECC 46.72%, #80C0C8 90.23%, #4B8BFA 134.46%);*/
    background-image: linear-gradient(217deg, rgba(255, 0, 0, 0.8), rgba(255, 0, 0, 0) 70.71%), linear-gradient(127deg, rgba(0, 0, 255, 0.8), rgba(0, 0, 255, 0) 70.71%), linear-gradient(336deg, rgba(0, 255, 0, 0.8), rgba(0, 255, 0, 0) 70.71%) !important;
    transition: 0.2s ease-in-out;
    background-size: 200% 300%;
    animation: 10s infinite diia-granimate;
}

@keyframes diia-granimate {
    0%, 100% {background-position: 0 25%}
    25%, 75% {background-position: 50% 50%}
    50% {background-position: 100% 100%}
}

/*----------------------- Для пошуку -------------------------------------*/
/*#mod-finder-searchword187 {
    max-width: 100% !important;
    width: 80vw !important;
}
form.mod-finder.js-finder-searchform.form-search label {
    color: transparent;
}*/

/*------------------------- Для закупівель -------------------------------*/
.purchase__rational>span:first-child {
    color: red;
    font-weight: bold;
}
span.purchase__show-more {
    font-weight: bold;
}
/*------------------------------------------------------------------------*/
/* ------------------- Для оремої статті опускаємо к-сть переглядів ------*/ 
dd.hits {
    margin-top: 20px;
}
.article-intro-image-col figure {
    width: 50%;
}
/*------------------------------------------------------------------------*/
/*------------------------------------------------------------------------*/